FlexBuilder 3 support?

Home Forums MyEclipse IDE Feature Requests FlexBuilder 3 support?

This topic contains 3 replies, has 3 voices, and was last updated by Profile photo of Mike Mike 5 years, 5 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #303561
    Profile photo of Aaron Bailey
    Aaron Bailey
    Member

    This message has not been recovered.

    #303750
    Profile photo of Loyal Water
    Loyal Water
    Member

    This message has not been recovered.

    #303846
    Profile photo of Aaron Bailey
    Aaron Bailey
    Member

    This message has not been recovered.

    #304226
    Profile photo of Mike
    Mike
    Member

    Well, that’s really Adobe’s fault though, FlexBuilder 3.x only supports Eclipse through version 3.4. Its right in their Jira that 3.5+ support isn’t targeted until FlashBuilder is released.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.